Q2500002: Which Visual Studio version is required to compile the Visual Studio .NET samples?

You need Microsoft Visual Studio 2008 or higher. All sample projects are created in Visual Studio 2008. If you use a newer version of Visual Studio, then Visual Studio will prompt you to convert the project file.

All .NET samples make use of .NET framework 2.0

(viewed: 1086)